# Generated by Django 3.1.2 on 2020-10-16 13:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Detail', '0003_remove_jadwalmodel_sks'),
    ]

    operations = [
        migrations.AddField(
            model_name='jadwalmodel',
            name='SKS',
            field=models.IntegerField(default=2, max_length=200),
            preserve_default=False,
        ),
    ]
